Ich habe einen Ledger Nano S mit Firmware 1.6.0, der Ledger Live 2.20.0 verwendet. Als ik het probeer, Zcash abzuheben (App 1.4.7), erhalte ich den Fehler:

*De server kan uw verzoek niet verwerken. Bitte versuchen Sie es später erneut oder kontaktieren Sie den Ledger-Support. {“resultaat”:nul, “fout”:{“code”:-26, “bericht”: “16: old-consensus-branch-id (Expected e9ff75a6, found f5b9230b)”}, “ID kaart”:8189007}*

Kann jemand helfen? Vielleicht u/btchip?

Abonneer
Laat het weten als er
gast
0 Reacties
Inline feedbacks
Bekijk alle reacties